/*!
Theme Name: Mechanicum
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Mechanicum theme.
Template: kava
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mechanicum
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: mechanicum
Template Id: prod-25518
*/

#toTop {
    cursor: pointer;
}

/*   PRELOADER   */

#cssload-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  overflow: hidden;
}

.cssload-loader {
  width: 146px;
  height: 146px;
  border: 1px rgb(0,0,0) solid;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -73px 0 0 -73px;
  border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.cssload-loader .cssload-loading {
  font-size: 10px;
  position: absolute;
  width: 100%;
  text-align: center;
  line-height: 14px;
  font-family: 'Century Gothic', sans-serif;
  font-style: italic;
  left: 0;
  top: 50%;
  margin-top: 19px;
  color: rgb(0,0,0);
  font-weight: bold;
  text-transform: uppercase;
    -o-text-transform: uppercase;
    -ms-text-transform: uppercase;
    -webkit-text-transform: uppercase;
    -moz-text-transform: uppercase;
}

.cssload-loader-circle-1 {
  width: 135px;
  height: 135px;
  left: 5px;
  top: 5px;
  border: 1px rgb(0,0,0) solid;
  position: absolute;
  border-right-color: transparent;
  border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  animation: spin 3.45s linear infinite;
    -o-animation: spin 3.45s linear infinite;
    -ms-animation: spin 3.45s linear infinite;
    -webkit-animation: spin 3.45s linear infinite;
    -moz-animation: spin 3.45s linear infinite;
}

.cssload-loader-circle-2 {
  width: 123px;
  height: 123px;
  left: 5px;
  top: 5px;
  border: 1px transparent solid;
  position: absolute;
  border-right-color: #c62f2d;
  border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  animation: spin 5.75s linear infinite;
    -o-animation: spin 5.75s linear infinite;
    -ms-animation: spin 5.75s linear infinite;
    -webkit-animation: spin 5.75s linear infinite;
    -moz-animation: spin 5.75s linear infinite;
}

.cssload-loader .cssload-line {
  width: 10px;
  height: 2px;
  background: rgb(0,0,0);
  position: absolute;
}

.cssload-loader .cssload-line:nth-child(1) {
  left: 16px;
  top: 50%;
  margin-top: -1px;
}

.cssload-loader .cssload-line:nth-child(2) {
  transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
  left: 32px;
  top: 32px;
}

.cssload-loader .cssload-line:nth-child(3) {
  top: 16px;
  left: 50%;
  width: 2px;
  height: 10px;
}

.cssload-loader .cssload-line:nth-child(4) {
  transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
  right: 32px;
  top: 32px;
}

.cssload-loader .cssload-line:nth-child(5) {
  right: 16px;
  top: 50%;
  margin-top: -1px;
}

.cssload-loader .cssload-line:nth-child(6) {
  transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
  right: 32px;
  bottom: 32px;
  background: #c62f2d;
}

.cssload-loader .cssload-subline {
  position: absolute;
  width: 3px;
  height: 2px;
  background: rgb(0,0,0);
}

.cssload-loader .cssload-subline:nth-child(7) {
  transform: rotate(22.5deg);
    -o-transform: rotate(22.5deg);
    -ms-transform: rotate(22.5deg);
    -webkit-transform: rotate(22.5deg);
    -moz-transform: rotate(22.5deg);
  left: 20px;
  top: 49px;
}

.cssload-loader .cssload-subline:nth-child(8) {
  transform: rotate(67.5deg);
    -o-transform: rotate(67.5deg);
    -ms-transform: rotate(67.5deg);
    -webkit-transform: rotate(67.5deg);
    -moz-transform: rotate(67.5deg);
  left: 49px;
  top: 20px;
}

.cssload-loader .cssload-subline:nth-child(9) {
  transform: rotate(112.5deg);
    -o-transform: rotate(112.5deg);
    -ms-transform: rotate(112.5deg);
    -webkit-transform: rotate(112.5deg);
    -moz-transform: rotate(112.5deg);
  right: 49px;
  top: 20px;
}

.cssload-loader .cssload-subline:nth-child(10) {
  transform: rotate(157.5deg);
    -o-transform: rotate(157.5deg);
    -ms-transform: rotate(157.5deg);
    -webkit-transform: rotate(157.5deg);
    -moz-transform: rotate(157.5deg);
  right: 20px;
  top: 49px;
}

.cssload-loader .cssload-subline:nth-child(11) {
  transform: rotate(22.5deg);
    -o-transform: rotate(22.5deg);
    -ms-transform: rotate(22.5deg);
    -webkit-transform: rotate(22.5deg);
    -moz-transform: rotate(22.5deg);
  right: 19px;
  bottom: 48px;
  background: #c62f2d;
}

.cssload-loader .cssload-needle {
  width: 14px;
  height: 14px;
  border: 1px rgb(0,0,0) solid;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -8px 0 0 -8px;
  z-index: 998;
  border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  animation: pegIt 3.45s infinite ease-in-out;
    -o-animation: pegIt 3.45s infinite ease-in-out;
    -ms-animation: pegIt 3.45s infinite ease-in-out;
    -webkit-animation: pegIt 3.45s infinite ease-in-out;
    -moz-animation: pegIt 3.45s infinite ease-in-out;
}

.cssload-loader .cssload-needle:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 49px 3.5px 0;
  border-color: transparent #c62f2d transparent transparent;
  position: absolute;
  right: 50%;
  top: 50%;
  margin: -3.5px 0 0 0;
  border-radius: 0 50% 50% 0;
    -o-border-radius: 0 50% 50% 0;
    -ms-border-radius: 0 50% 50% 0;
    -webkit-border-radius: 0 50% 50% 0;
    -moz-border-radius: 0 50% 50% 0;
}





@keyframes pegIt {
  0% {
    transform: rotate(0deg);
  }
  16% {
    transform: rotate(75deg);
  }
  25% {
    transform: rotate(55deg);
  }
  30% {
    transform: rotate(90deg);
  }
  36% {
    transform: rotate(170deg);
  }
  42% {
    transform: rotate(150deg);
  }
  50% {
    transform: rotate(227deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@-o-keyframes pegIt {
  0% {
    -o-transform: rotate(0deg);
  }
  16% {
    -o-transform: rotate(75deg);
  }
  25% {
    -o-transform: rotate(55deg);
  }
  30% {
    -o-transform: rotate(90deg);
  }
  36% {
    -o-transform: rotate(170deg);
  }
  42% {
    transform: rotate(150deg);
  }
  50% {
    -o-transform: rotate(227deg);
  }
  100% {
    -o-transform: rotate(0deg);
  }
}

@-ms-keyframes pegIt {
  0% {
    -ms-transform: rotate(0deg);
  }
  16% {
    -ms-transform: rotate(75deg);
  }
  25% {
    -ms-transform: rotate(55deg);
  }
  30% {
    -ms-transform: rotate(90deg);
  }
  36% {
    -ms-transform: rotate(170deg);
  }
  42% {
    transform: rotate(150deg);
  }
  50% {
    -ms-transform: rotate(227deg);
  }
  100% {
    -ms-transform: rotate(0deg);
  }
}

@-webkit-keyframes pegIt {
  0% {
    -webkit-transform: rotate(0deg);
  }
  16% {
    -webkit-transform: rotate(75deg);
  }
  25% {
    -webkit-transform: rotate(55deg);
  }
  30% {
    -webkit-transform: rotate(90deg);
  }
  36% {
    -webkit-transform: rotate(170deg);
  }
  42% {
    transform: rotate(150deg);
  }
  50% {
    -webkit-transform: rotate(227deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}

@-moz-keyframes pegIt {
  0% {
    -moz-transform: rotate(0deg);
  }
  16% {
    -moz-transform: rotate(75deg);
  }
  25% {
    -moz-transform: rotate(55deg);
  }
  30% {
    -moz-transform: rotate(90deg);
  }
  36% {
    -moz-transform: rotate(170deg);
  }
  42% {
    transform: rotate(150deg);
  }
  50% {
    -moz-transform: rotate(227deg);
  }
  100% {
    -moz-transform: rotate(0deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}

@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}


div[aria-label="Back to Prev Items"] i:before{
  content:"\f104"
}
























@font-face {
    font-family: 'bosch_sansblack';
    src: url('assets/fonts/BoschSans-Black.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansblack_italic';
    src: url('assets/fonts/BoschSans-BlackItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansbold';
    src: url('assets/fonts/BoschSans-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansbold_italic';
    src: url('assets/fonts/BoschSans-BoldItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sanslight';
    src: url('assets/fonts/BoschSans-Light.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sanslight_italic';
    src: url('assets/fonts/BoschSans-LightItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansmedium';
    src: url('assets/fonts/BoschSans-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansmedium_italic';
    src: url('assets/fonts/BoschSans-MediumItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansregular';
    src: url('assets/fonts/BoschSans-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sansregular_italic';
    src: url('assets/fonts/BoschSans-RegularItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_office_sansregular';
    src: url('assets/fonts/BoschOfficeSans-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sans_condbold';
    src: url('assets/fonts/BoschSansCond-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sans_condbold_italic';
    src: url('assets/fonts/BoschSansCond-BoldItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sans_condregular';
    src: url('assets/fonts/BoschSansCond-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_sans_condregular_italic';
    src: url('assets/fonts/BoschSansCond-RegularItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_office_sansbold';
    src: url('assets/fonts/BoschOfficeSans-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_office_sansbold_italic';
    src: url('assets/fonts/BoschOfficeSans-BoldItalic.otf') format('opentype');
}

@font-face {
    font-family: 'bosch_office_sansRgIt';
    src: url('assets/fonts/BoschOfficeSans-Italic.otf') format('opentype');
}







h1 {
	font-family: 'bosch_sans_condbold' !important;
}
h2 {
	font-family: 'bosch_sans_condregular' !important;
}
h3 {
	font-family: 'bosch_sans_condbold' !important;
}

.elementor-element {
	font-family: 'bosch_sansregular' !important;
}

.elementor-element strong {
	font-family: 'bosch_sansbold' !important;
}

.jet-slider__title  {
	font-family: 'bosch_sans_condregular' !important;
}
.jet-slider__subtitle  {
	font-family: 'bosch_sans_condbold' !important;
}
.jet-slider__desc  {
	font-family: 'bosch_sans_condregular' !important;
}

p.elementor-heading-title {
	font-family: 'bosch_sansregular' !important;
}

.jet-menu .jet-menu-item .top-level-link {
	font-family: 'bosch_sans_condregular' !important;
}













.jet-animated-box.jet-box-effect-10 {
  -webkit-transition: all 0.2s cubic-bezier(0.5, 0.12, 0.46, 0.88);
  -o-transition: all 0.2s cubic-bezier(0.5, 0.12, 0.46, 0.88);
  transition: all 0.2s cubic-bezier(0.5, 0.12, 0.46, 0.88);
  cursor: pointer !important;
}

.jet-animated-box.jet-box-effect-10.flipped {
  transform: scaleX(1.05) scaleY(1.05) !important;
}

.jet-animated-box.jet-box-effect-10 .jet-animated-box__back {
  display: none;
}

.jet-animated-box.jet-box-effect-10.flipped .jet-animated-box__front {
  opacity: 1 !important;
  -webkit-transform: scaleX(1.0) scaleY(1.0) !important;
  -ms-transform: scaleX(1.0) scaleY(1.0) !important;
  transform: scaleX(1.0) scaleY(1.0) !important;
  pointer-events: none !important;
}









.jet-animated-box {
    position: relative;
    transition: transform 0.25s ease;
    transform-origin: center center;
}

.jet-animated-box:hover {
    transform: scale(1.05);
}

/* Full clickable overlay */
.jet-box-full-link {
    position: absolute;
    inset: 0;
    z-index: 9999;
    display: block;
    background: transparent;
    text-indent: -9999px;
    overflow: hidden;
}

/* Make sure Jet overlays do not block the link */
.jet-animated-box__overlay,
.jet-animated-box__front,
.jet-animated-box__back {
    pointer-events: none;
}

/* But allow our injected link to receive clicks */
.jet-box-full-link {
    pointer-events: auto;
}






.jet-slider__title,
.jet-slider__subtitle,
.jet-slider__button-wrapper {
	text-shadow: 0 0 50px rgba(0, 0, 0, 0.75), 0 0 100px rgba(0, 0, 0, 1) !important;
}

.jet-slider__desc {
	text-shadow: 0 0 50px rgba(0, 0, 0, 1), 0 0 100px rgba(0, 0, 0, 1), 0 0 100px rgba(0, 0, 0, 0.5) !important;
}












/* Header site logo fixed height */
/*
.jet-logo__img {
    height: 64px !important;
    width: 448px !important;
    max-height: 64px !important;
	max-width: 448px !important;
    object-fit: contain;
}
.elementor-2277 .elementor-element.elementor-element-778a2b5 > .elementor-element-populated {
	padding: 18px 0px 18px 0px !important;
}
.elementor-2284 .elementor-element.elementor-element-f592aa8 > .elementor-element-populated {
  padding: 28px 0px 0px 0px !important;
}
*/
.jet-logo__img {
    height: 55px !important;
}
.jet-logo__link {
	text-align: center;
}









.post.type-post.status-publish.format-standard.hentry.category-akciok.tag-akciok header {
	display: none;
}

.post.type-post.status-publish.format-standard.hentry.category-akciok.tag-akciok footer {
	display: none;
}

.post-navigation-container, .related-posts.hentry.posts-list, #comments.comments-area {
	display: none;
}








.jet-posts .jet-more-wrap {
	margin-top: auto;
}


.elementor-element-ff6c70e.has-full-container-link {
  position: relative;
  cursor: pointer;
}

.elementor-element-ff6c70e > .full-container-link {
  position: absolute;
  inset: 0;
  z-index: 10;
}


@media (max-width: 1024px) {
  .jet-slider .slider-pro {
    min-height: 300px !important;
  }
}


@media (max-width: 1024px) {
  .elementor-element .jet-slider__desc {
    font-size: 24px !important;
  }

  .elementor-element.jet-slider__subtitle {
    font-size: 30px !important;
  }

  .elementor-element .jet-slider__title {
    font-size: 30px !important;
  }

  .home.page-template .elementor-element .elementor-heading-title {
    font-size: 20px !important;
  }
	
  .home.page-template .elementor-2275 .elementor-element.elementor-element-b1b0d30 > .elementor-widget-container {
    margin: 0 18px 16px 0px !important;
  }
}

@media (max-width: 767px) {
  .elementor-element .jet-slider__desc {
    font-size: 24px !important;
  }

  .elementor-element.jet-slider__subtitle {
    font-size: 26px !important;
  }

  .elementor-element .jet-slider__title {
    font-size: 26px !important;
  }

   .home.page-template .elementor-element .elementor-heading-title {
    font-size: 20px !important;
  }
	
  .home.page-template .elementor-2275 .elementor-element.elementor-element-b1b0d30 > .elementor-widget-container {
    margin: 50px 18px 16px 0px !important;
  }
	
  .home.page-template .elementor-2275 .elementor-element.elementor-element-f65de82 {
    margin-bottom: 15px;
  }
}

article .page-header .page-title {
	display: none;
}

